1 Reply Latest reply on Jun 9, 2004 12:42 PM by jae

    Required Linux RPMs / library files

    vinniel102 Newbie

      Does JBoss require any RPMs or library files to be installed for it to run on Linux or are all the required library files present within the JBoss binaries?

      Thanks and any help will be greatly appreciated!!

        • 1. Re: Required Linux RPMs / library files
          jae Master

          no - no rpms are required. you just need to have java installed on the linux box.

          if you are using mysql or postgres, you need to add the jdbc driver jars to the /server/default/lib directory (i don't know if they come in the rpms for those installs, so you may need to download them directly.)